contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0281822.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/5fqm-n694
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/281822
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/281822
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0217/0281822/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0281822/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      R/V Thalassa OVIDE-18 cruise (EXPOCODE 35TH20180611) in the North Atlantic Ocean
      from 2018-06-11 to 2018-07-14. These data include total alkalinity, pH on total
      scale, oxygen, temperature, salinity, nutrients and chlorofluorocarbons. The
      instruments used to collect these data include alkalinity titrator, CTD, Niskin
      bottles and spectrophotometer. The International GO-SHIP Global Ocean Carbon
      and Repeat Hydrography Program carries out a systematic and global re-occupation
      of select WOCE/JGOFS hydrographic sections to quantify changes in storage and
      transport of heat, fresh water, carbon dioxide (CO2), and related parameters.
    fr: This dataset includes discrete sample and profile data collected during the
      R/V Thalassa OVIDE-18 cruise (EXPOCODE 35TH20180611) in the North Atlantic Ocean
      from 2018-06-11 to 2018-07-14. These data include total alkalinity, pH on total
      scale, oxygen, temperature, salinity, nutrients and chlorofluorocarbons. The
      instruments used to collect these data include alkalinity titrator, CTD, Niskin
      bottles and spectrophotometer. The International GO-SHIP Global Ocean Carbon
      and Repeat Hydrography Program carries out a systematic and global re-occupation
      of select WOCE/JGOFS hydrographic sections to quantify changes in storage and
      transport of heat, fresh water, carbon dioxide (CO2), and related parameters.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0281822, 35TH20180611, ALKALI, AUTOANALYZER > AUTOANALYZER, CTD, 'CTD >
          Conductivity, Temperature, Depth', CTDSAL, CTDTMP, 'DE/GEOMAR > GEOMAR -
          Helmholtz Centre for Ocean Research Kiel, Germany', DISSOLVED OXYGEN, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, GEOMAR Helmholtz
          Centre for Ocean Research Kiel, GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP),
        GLODAP > Global Ocean Data Analysis Project, GO_SHIP A25, Ifremer, Institute
          of Marine Research Vigo, NISKIN BOTTLES, NITRAT, NITRATE, NITRIT, NITRITE,
        Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OPTSPEC > Optical Spectrometer, OVIDE-18, OVIDE_2018, OXYGEN, OXYGEN
          METERS > OXYGEN METERS, Observatoire de la variabilite interannuelle et
          decennale (OVIDE), Ocean Carbon and Acidification Data System (OCADS) Project,
        Profile, SALINOMETERS, SALNTY, SILCAT, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        THALASSA, 'THALASSA (call sign: FNIB, ICES code: 35TH, 1960-1996)', chemical,
        discrete sample, nutrient autoanalyzer, oxygen sensor, profile, salinometer,
        silicate, temperature sensor, titrator]
      fr: [0281822 (FR), 35TH20180611 (FR), ALKALI (FR), AUTOANALYZER > AUTOANALYZER
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDSAL (FR),
        CTDTMP (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel,
          Germany (FR)', DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), GEOMAR Helmholtz
          Centre for Ocean Research Kiel (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT
          (GLODAP) (FR), GLODAP > Global Ocean Data Analysis Project (FR), GO_SHIP
          A25 (FR), Ifremer (FR), Institute of Marine Research Vigo (FR), NISKIN BOTTLES
          (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), Niskin bottle
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OPTSPEC > Optical Spectrometer (FR), OVIDE-18 (FR), OVIDE_2018
          (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS (FR), Observatoire de la
          variabilite interannuelle et decennale (OVIDE) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Profile (FR), SALINOMETERS (FR), SALNTY
          (FR), SILCAT (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), THALASSA
          (FR), 'THALASSA (call sign: FNIB, ICES code: 35TH, 1960-1996) (FR)', chemical
          (FR), discrete sample (FR), nutrient autoanalyzer (FR), oxygen sensor (FR),
        profile (FR), salinometer (FR), silicate (FR), temperature sensor (FR), titrator
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH METERS > PH METERS,
        PHSPHT, PH_TMP, PH_TOT, SALINITY, The Global Ocean Ship-based Hydrographic
          Investigations Program (GO-SHIP), WATER TEMPERATURE, oceanography, pH, pH
          sensor, phosphate, physical, spectrophotometer, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH METERS
          > PH METERS (FR), PHSPHT (FR), PH_TMP (FR), PH_TOT (FR), SALINITY (FR),
        The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP)
          (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR), pH sensor (FR),
        phosphate (FR), physical (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Total alkalinity, pH on total scale, dissolved oxygen, water temperature,
      salinity, nutrients and other measurements collected from discrete samples and
      profile observations during the R/V Thalassa OVIDE-18 cruise (EXPOCODE 35TH20180611)
      in the North Atlantic Ocean from 2018-06-11 to 2018-07-14 (NCEI Accession 0281822)
    fr: Total alkalinity, pH on total scale, dissolved oxygen, water temperature,
      salinity, nutrients and other measurements collected from discrete samples and
      profile observations during the R/V Thalassa OVIDE-18 cruise (EXPOCODE 35TH20180611)
      in the North Atlantic Ocean from 2018-06-11 to 2018-07-14 (NCEI Accession 0281822)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0281822
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-43.9, 40.1, -8.5, 60.4]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
